/* CSS Document */
body	{
background:#4F3D3D url(images/bg-line.png);
margin:0;
padding:22px 0;
color:#666666;
line-height:1.5em;
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:center;
width:100%;
height:100%;
behavior: url("csshover.htc");
}
div, img	{
margin:0;
padding:0;
border:0;
}
a	{
color:#067044;
text-decoration:underline;
}
a:hover	{
color:#078855;
color:#666666;

}
p	{
margin:10px 0;
padding:0;
}
h1	{
font-size:17px;
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
margin:0;
padding:10px 0 0 0;
}
h2	{
color:#05653F;
font-size:17px;
font-family:Arial, Helvetica, sans-serif;
margin:0 ;
padding:10px 0 0 0;

}
h3	{
font-size:17px;
color:#ffffff;
font-family:Arial, Helvetica, sans-serif;
margin:0;
padding:10px 0 0 0;
}

#container	{
width:870px;
margin:0 auto;
text-align:left;
height:100%;
background-color:#FFFFFF;
padding:0 8px 0 22px;
position:relative;
}
#top_banner	{
width:100%;
height:170px;
}
#logo	{
margin-top:20px;
float:left;
}
#tag_top	{
float:right;
margin:70px 20px 0 0;
}
#top_nav	{
width:560px;
float:right;
background:#067044 url(images/crn_r_nav.gif) no-repeat top left;
margin-top:0;
margin-bottom:1px;
padding:0;
}
#top_nav ul	{
margin:0;
padding:0 0 0 20px;
}
#top_nav li	{
float:left;
list-style-type:none;
margin:0;
padding:0;
}
#top_nav a	{
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
font-size:14px;
line-height:33px;
font-weight:bold;
display:block;
width:90px;
text-align:center;
margin:0;
padding:0;
}
#top_nav a:hover	{
background-color:#FFCC05;
color:#333333;
}
#banner_pic	{
margin: 0;
padding:0;
border-bottom:1px solid #fff;
clear:both;
width:100%;
height:219px;
}
#right	{
float:right;
width:560px;
margin:0;
}
#content	{
float:right;
width:560px;
margin:300px 0 0 0;
padding:0;
}
html>body #content	{
margin:300px 0 0 0;
}
#banner_projects	{
height:300px;
width:560px;
position:absolute;
right:8px;
top:204px;
border-bottom:1px solid #fff;

}

#right2	{
background:#88BC3E url(images/darker_green_box_bg.gif) repeat-x bottom left;
margin:0;
}

#green_box {
height:450px;
background:#A9CF3C url(images/green_box_bg.gif) repeat-x bottom left;
position:relative;
padding:30px 35px;
color:#067044;
}
#green_box2 {
height:450px;
margin:0;
position:relative;
padding:0;
}
#green_left	{
width:305px;
height:450px;
background:#A9CF3C url(images/green_box_bg.gif) repeat-x bottom left;
margin:1px 0 0 0;
padding:30px 35px;
float:left;
color:#067044;
}
html>body #green_left	{
min-height:450px;
height:auto;
}
#green_right	{
width:155px;
margin:0;
padding:30px 15px;
float:left;
color:#ffffff;
}
#tagline2	{
margin-top:10px;
}
#tagline3	{
background-color:#FFFFFF;
margin-top:10px;
}

html>body #green_box	{
min-height:450px;
height:auto;
margin-top:0px;
position:relative;
/*top:-3px;*/

}
html>body #green_box2	{
min-height:450px;
height:auto;
position:relative;
top:0px;
}
#right #cnr_green_box	{
position:absolute;
bottom:0px;
left:0px;
}
html>body #right #cnr_green_box{
position:absolute;
bottom:0px;
left:0px;
}
#right2 #cnr_green_box	{
position:absolute;
bottom:1px;
left:0px;
}
html>body #right2 #cnr_green_box	{
bottom:0px;
}

#left	{
float:left;
width:260px;
padding:20px 0;
}
#left2	{
float:left;
width:280px;
padding:20px 0;
}
#thumbs {
margin-top:50px;
}
#thumbs	img	{
margin:0 15px 15px 0;
}
#thumbs p	{
color:#999999;
font-size:10px;
width:255px;
border-bottom:1px dashed #D8D8D8;
padding-bottom:20px;
}
#footer	{
clear:both;
color:#ADC16A;
margin: 0 0 0 0;
line-height:30px;
border-top:1px solid #ADC16A;
}
#footer a	{
color:#ADC16A;
text-decoration:none;
}
#footer a:hover	{
text-decoration:underline;
}
#credit	{
float:right;
}
ul.left_list	{
margin:0;
padding:20px 0;
}
ul.left_list li	{
margin:0 0 10px 0;
list-style-type:none;
}
ul.left_list a	{
font-size:13px;
color:#999999;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
}
ul.left_list a:hover	{
color:#078855;

}
.each	{
border-bottom:1px dashed #D8D8D8;
}
.each img	{
margin:0 10px 10px 0;
}
ul.list	{
padding:0;
margin:0;
}
ul.list li	{
margin:0;
padding:0;
list-style-type:none;
float:left;
}
ul.list li a	{
padding:0;
display:block;
}
ul.list li a:hover	{
}
ul.list li.submenu .level2{
display:none;
}
ul.list li.submenu:hover .level2 {
display:block;
position:absolute;
right:-7px;
top:204px;
padding:0;
z-index:1000;
}
.clear	{
clear:both;
height:1px;
background-color:#ffffff;
}
.clear_nos	{
clear:both;
height:1px;
}
.service_pic	{
float:left;
margin:0 20px 20px 0;
}
.service_list a	{
text-decoration:none;
}
#smaller_p p	{
width:420px;
}
.flex-control-nav {
	display:none;
}
#banner_pic2	{
margin: 0;
padding:0;
border-bottom:1px solid #fff;
clear:both;
width:100%;
height:219px;
position:relative;
}
@keyframes banner_pic2FadeInOut {
  0% {
  opacity:1;
}
45% {
opacity:1;
}
55% {
opacity:0;
}
100% {
opacity:0;
}
}

#image1-1 {
	position:absolute;
	top:0;
	left:0;
	z-index:3;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
  animation-name: banner_pic2FadeInOut;
animation-timing-function: ease-in-out;
animation-iteration-count: infinite;
animation-duration: 5s;
animation-direction: alternate;
}
#image1-2 {
	position:absolute;
	top:0;
	left:0;
	z-index:2;
}
#image1-3 {
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
#image2-1 {
	position:absolute;
	top:0;
	left:151px;
	z-index:3;
}
#image2-2 {
	position:absolute;
	top:0;
	left:151px;
	z-index:2;
}

#image2-3 {
	position:absolute;
	top:0;
	left:151px;
	z-index:1;
}
#image3-1 {
	position:absolute;
	top:0;
	left:351px;
	z-index:3;
}
#image3-2 {
	position:absolute;
	top:0;
	left:351px;
	z-index:2;
}
#image3-3 {
	position:absolute;
	top:0;
	left:351px;
	z-index:1;
}
#image4-1 {
	position:absolute;
	top:0;
	left:539px;
	z-index:3;
}
#image4-2 {
	position:absolute;
	top:0;
	left:539px;
	z-index:2;
}
#image4-3 {
	position:absolute;
	top:0;
	left:539px;
	z-index:1;
}



/* CSS Document */
form	{
	margin:0;
  color:#067044;
width:400px;
	}
input.txt {
  color:#333333;
  background-color: #ffffff;
  border: 1px dotted #777;
  width: 230px;
  background-image: url(images/formShade.gif);
}
input.txtSmall {
  color:#333333;
  background-color: #fff;
  border: 1px dotted #777;
  width: 55px;
  background-image: url(images/formShade.gif);
}

textarea.txt {
	 color:#333333;
 	 background-color: #fff;
	 border: 1px dotted #777;
	 width: 300px;
	 background-image: url(images/formShade.gif);
}
input.btn {
	color: #fff;
	font-size: 14px;
	border: 1px outset #FFF;
	background-color: #067044;
	margin-top: 18px;
	font-weight: bold;
	width:210px;
	cursor:pointer;
	}
form p {
  clear: left;
  margin: 0;
  padding: 0;
  padding-top: 5px;
 }
form p label {
  float: left;
  width: 95px;
  font: bold 11px  Verdana, Arial, sans-serif;
  color:#067044;

}
fieldset {
  border: 1px solid #FFFFFF;
  margin-bottom: 16px;
  padding: 10px;
}
legend {
  font: bold 12px Geneva, Helvetica, sans-serif;
  color: #FFFFFF;
  font-weight: bold;
  background-color: #067044;
  padding: 5px;
  }
